oceanbase-ce:
  servers:
    - <PRIMARY_PRIVATE_IP>
  global:
    home_path: /workspace/oceanbase-ce
    data_dir: /workspace/oceanbase-data
    redo_dir: /workspace/oceanbase-redo
    appname: city_subcenter_ob_primary
    cluster_id: <PRIMARY_CLUSTER_ID>
    root_password: <OB_ROOT_PASSWORD>
    proxyro_password: <OB_PROXYRO_PASSWORD>
    scenario: express_oltp
    production_mode: true
    enable_syslog_wf: false
    max_syslog_file_count: 16
    mysql_port: 2881
    rpc_port: 2882
    memory_limit: 24G
    system_memory: 4G
    cpu_count: 14
    datafile_size: 300G
    datafile_maxsize: 360G
    datafile_next: 20G
    log_disk_size: 80G
  <PRIMARY_PRIVATE_IP>:
    zone: zone1

obproxy-ce:
  servers:
    - <PRIMARY_PRIVATE_IP>
  global:
    home_path: /workspace/obproxy-ce
    cluster_name: city_subcenter_ob_primary
    obproxy_sys_password: OIOxQJ9gHu
    skip_proxy_sys_private_check: true
    enable_strict_kernel_release: false
    enable_cluster_checkout: false
    proxy_mem_limited: 1G
    rs_list: <PRIMARY_PRIVATE_IP>:2881
    observer_root_password: <OB_ROOT_PASSWORD>
  <PRIMARY_PRIVATE_IP>:
    proxy_id: 5101
    client_session_id_version: 2
  depends:
    - oceanbase-ce

obagent:
  servers:
    - <PRIMARY_PRIVATE_IP>
  global:
    home_path: /workspace/obagent
    http_basic_auth_password: b1zG8MhP7
    ob_monitor_status: active
  depends:
    - oceanbase-ce

prometheus:
  servers:
    - <PRIMARY_PRIVATE_IP>
  global:
    home_path: /workspace/prometheus
    basic_auth_users:
      admin: zQEdQYQUAj
  depends:
    - obagent

grafana:
  servers:
    - <PRIMARY_PRIVATE_IP>
  global:
    home_path: /workspace/grafana
    login_password: dZ5AhlNJjS
  <PRIMARY_PRIVATE_IP>:
    login_password: dZ5AhlNJjS
  depends:
    - prometheus
